<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Komarov Ivan
   * @edited      Orlov Alexsey
   */

   $lang = array_merge($lang, array (
     'forum_title' => 'Forum',
     'stats_forum'                              => 'Forum Statistics',
     'forum_desc'                               => 'Creating and editing forums, applying access settings to them and creating rules.',
     'subforums'                                => 'Subforums',
     'forum_conf'                               => 'Configuration',
     'forum_create'                             => 'Create a forum',
     'forum_list'                               => 'List of forums',
     'main_section'                             => 'Main section:',
     'forum_active_discussion'                  => '20 most active users - 20 most discussed topics',
     'forum_members'                            => 'Users:',
     'forum_hi_newbie'                          => 'Welcome newcomer:',
     'forum_online_members'                     => 'Now on the forum:',
     'forum_people'                             => 'people.',
     'forum_topics'                             => 'Topics:',
     'forum_posts'                              => 'Messages:',
     'forum_no_new_topics'                      => 'No new topics',
     'forum_new_topics'                         => 'New Themes',
     'forum_empty'                              => 'Empty Forum',
     'forum_locked'                             => 'Forum is closed',
     'forum_name_topics'                        => 'Topic name',
     'forum_icon'                               => 'Icon',
     'forum_no_icon'                            => 'No icon',
     'forum_replies'                            => 'Answers',
     'forum_author'                             => 'Author',
     'forum_views'                              => 'Views',
     'forum_last_post'                          => 'Last message',
     'forum_important_topics'                   => 'Important topics',
     'forum_in_section'                         => 'To the section:',
     'forum_author_theme'                       => 'Author:',
     'forum_last_otvetevshy'                    => 'Last responder',
     'forum_last'                               => 'The last one',
     'forum_last_topics'                        => 'Recent topics',
     'forum_search'                             => 'Search the forum',
     'forum_important_theme'                    => 'Important',
     'forum_noimportant_theme'                  => 'Normal',
     'forum_close_themeadmin'                   => 'Close',
     'forum_open_theme'                         => 'Open',
     'forum_delete_theme'                       => 'Delete',
     'forum_submit_gogo'                        => 'Let`s go',
     'forum_no_theme'                           => 'There is not a single topic in this section. Add the first one!',
     'forum_close_section'                      => 'Close the forum',
     'forum_open_section'                       => 'Open a forum',
     'forum_make'                               => 'Make',
     'forum_new_post'                           => 'New posts',
     'forum_popular_newpost_theme'              => 'Popular Topic (New Posts)',
     'forum_popular_nonewpost_theme'            => 'Popular topic (No new posts)',
     'forum_no_new_post'                        => 'No new messages',
     'forum_contains_your_post'                 => 'Contains your messages',
     'forum_close_theme'                        => 'Closed topic',
     'forum_allowed'                            => 'allowed',
     'forum_banned'                             => 'forbidden',
     'forum_view_this'                          => '&nbsp;&nbsp;viewing the forum.',
     'forum_reading_order_of_the'               => '&nbsp;&nbsp;reading forum topics.',
     'forum_create_topics_in_this'              => '&nbsp;&nbsp;creating topics in the forum.',
     'forum_respond_to_the_theme_of_this'       => '&nbsp;&nbsp;reply to forum topics.',
     'forum_editing_their_posts'                => 'edit your posts.',
     'forum_you_moderator'                      => '&nbsp;&nbsp;You <b>are</b> the moderator of the forum.',
     'forum_you_are_not_moderator'              => '&nbsp;&nbsp;You <b>are not</b> the moderator of this forum',
     'forum_error'                              => 'Error, refresh the page! :)',
     'forum_message_deleted'                    => 'The message has been successfully deleted!',
     'forum_user_karma_history'                 => 'User`s karma history',
     'forum_user_karma_changing'                => 'Changing the user`s karma',
     'forum_karma_yourself_denied'              => 'You can`t change karma to yourself!',
     'forum_karma_user_dont_again'              => 'You have already performed actions on the karma of this user!',
     'forum_message_to_user'                    => 'Message to the user',
     'forum_sort'                               => 'Sort',
     'forum_those_not_found'                    => 'However, it is not found!',
     'forum_last_themes'                        => 'Gray themes',
     'forum_add_theme'                          => 'Add a topic',
     'forum_create_theme'                       => 'Create a theme',
     'forum_message'                            => 'Message',
     'forum_uploading_files'                    => 'File Upload',
     'forum_sort_by_theme'                      => 'Sorting by topic',
     'forum_sort_by_last_post'                  => 'Sort by message. message',
     'forum_sort_by_author'                     => 'Sorting by author',
     'forum_sort_by_create'                     => 'Sorting by creation time',
     'forum_sort_by_answers'                    => 'Sorting by number of responses',
     'forum_sort_by_views'                      => 'Sorting by number of views',
     'forum_vozrastanie'                        => 'Order: Ascending',
     'forum_ubyvanie'                           => 'Order: decreasing',
     'forum_messages'                           => 'Messages',
     'forum_user_n'                             => 'User #',
     'forum_group'                              => 'Group',
     'forum_reputation'                         => 'Reputation',
     'forum_reputation_plus'                    => 'Raise your reputation',
     'forum_reputation_minus'                   => 'Omit reputation',
     'forum_karma_plus'                         => 'Add karma',
     'forum_neutral'                            => 'Neutral',
     'forum_karma_minus'                        => 'Reduce karma',
     'forum_sfrom'                              => 'From',
     'forum_search_by_forums'                   => 'Search the forums',
     'forum_pred'                               => '&larr; Previous',
     'forum_sled'                               => 'Next &rarr;',
     'forum_group_users'                        => 'Group users',
     'forum_read_denied'                        => 'it is forbidden to read topics in this forum!',
     'forum_important'                          => 'Important',
     'forum_usual'                              => 'Normal',
     'forum_close'                              => 'Close',
     'forum_open'                               => 'Open',
     'forum_delete'                             => 'Delete',
     'forum_answer'                             => 'Reply',
     'forum_message_text_null'                  => 'You didn`t fill out the text of the message!',
     'forum_register_or_login_to_answer'        => 'In order to answer you need to register or log in!',
     'forum_change_karma_registered_only'       => 'Changing karma is only available to registered users of the site!',
     'forum_karma_loading'                      => 'Uploading information about the user`s karma..',
     'forum_karma_history'                      => 'Viewing the history of changes in the user`s karma',
     'forum_karma_select_action'                => 'Select the action you want to perform on the user`s karma',
     'forum_action'                             => 'Action',
     'forum_max_symbols'                        => '* Maximum 200 characters, 200 left',
     'forum_no_found_try_again'                 => 'Nothing found! Try again.',
     'forum_enter_text_for_search'              => 'Enter the query text below in the form and click on the search button.',
     'forum_alows_expansions'                   => 'Acceptable extensions',
     'forum_max_size'                           => 'Maximum size (volume)',
     'forum_picture_max_size'                   => 'Maximum image size', 
     'forum_upload_info'                        => '* Insert a tag like [file=..] in the text to denote this file in the text. If the tag is not inserted, the file will be displayed at the very end.',
     'forum_text_field_null'                    => 'One of the required fields is not filled in!',
     'forum_editing_post'                       => 'Post editing',
     'forum_deleting_files'                     => 'Deleting Files:',
     'forum_edit_post'                          => 'Edit a post',
     'forum_are_you_sure_delete_file'           => 'Are you sure you want to delete the file',
     'forum_theme_deleted_ok'                   => 'The topic has been successfully deleted!',
     'forum_fast_edit'                          => 'Quick Edit',
     'forum_full_edit'                          => 'Full editing',
     'forum_insert_nick'                        => 'Insert nickname',
     'forum_move_to_message'                    => 'Go to the message',
     'forum_move_to_section'                    => 'Go to the section',
     'forum_you'                                => 'You',
     'forum_you_available'                      => 'Available on the forum',
     'forum_rules_successfully'                 => 'Forum rules have been updated successfully',
     'forum_increase'                           => 'Zoom in',
     'forum_max_size'                           => 'Maximum size (volume)',
     'forum_alows_expansions'                   => 'Acceptable extensions',
     'forum_upload_info'                        => '* Insert a tag like [file=..] in the text to denote this file in the text. If the tag is not inserted, the file will be displayed at the very end.',
     'forum_picture_max_size'                   => 'Maximum image size',
     ));
   ?>